@charset "utf-8";
/* CSS Document */
<!--
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #06C;
	repeat;
		margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
h8{
	color:#FFF;
}

p{
	text-align:justify;}

a img { 
	border: none;
}

/* ~~ Este contenedor de anchura fija rodea a todas las demás bloques ~~ */
.container {
	width: 960px;
	background-color: #FFFFFF;
	margin: 0 auto;
	 /* el valor automático de los lados, unido a la anchura, centra el diseño  */
}
/* ~~ No se asigna una anchura al encabezado. Se extenderá por toda la anchura del diseño. ~~ */
header {
	
}
/* menu lista horizontal*/
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	 
 list-style: none;

}

ul.dropdown {


 float: left;
}

ul.dropdown li {
 width:172px;
 float:left;
 text-align:center;
}

ul.dropdown li.hover,
ul.dropdown li:hover {

 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;


}

ul.dropdown ul li {

}

ul.dropdown ul ul {

}

ul.dropdown li:hover > ul {
 visibility: visible;
}

/* ~~ Estas son las columnas para el diseño. ~~ 

1) El relleno sólo se sitúa en la parte superior y/o inferior de los elementos del bloque. Los elementos situados dentro de estos bloques tienen relleno a los lados. Esto le ahorra las "matemáticas de modelo de cuadro". Recuerde que si añade relleno o borde lateral al bloque propiamente dicho, éste se añadirá a la anchura que defina para crear la anchura *total*. También puede optar por eliminar el relleno del elemento en el  bloque y colocar un segundo bloque dentro de éste sin anchura y el relleno necesario para el diseño deseado.

2) No se asigna margen a las columnas, ya que todas ellas son flotantes. Si es preciso añadir un margen, evite colocarlo en el lado hacia el que se produce la flotación (por ejemplo: un margen derecho en un bloque configurado para flotar hacia la derecha). En muchas ocasiones, puede usarse relleno como alternativa. En el caso de bloques para los que deba incumplirse esta regla, deberá añadir una declaración "display:inline" a la regla del elemento del bloque para evitar un error que provoca que algunas versiones de Internet Explorer dupliquen el margen.

3) Dado que las clases se pueden usar varias veces en un documento (y que también se pueden aplicar varias clases a un elemento), se ha asignado a las columnas nombres de clases en lugar de ID. Por ejemplo, dos bloques de barra lateral podrían apilarse si fuera necesario. Si lo prefiere, éstas pueden cambiarse a ID fácilmente, siempre y cuando las utilice una sola vez por documento.

4) Si prefiere que la navegación esté a la izquierda en lugar de a la derecha, simplemente haga que estas columnas floten en dirección opuesta (todas a la izquierda en lugar de todas a la derecha) y éstas se representarán en orden inverso. No es necesario mover los bloques por el código fuente HTML.

*/
.sidebar1 {
	float: right;
	width: 180px;
	background-color: #FFF;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 780px;
	float: right;



}
.content1 {
	padding: 10px 0;
	width: 780px;
	float: right;
	background-position:center;
	background-image:url(imges/fondo1.jpg);
	background-repeat: no-repeat; 
	


}

ul.dropdown {
 font: normal 25px "Trebuchet MS", Arial, Helvetica, sans-serif;
 text-transform: uppercase;

}

	ul.dropdown li {

	 padding: 10px;
	 background-color: #039;
	 color: #fff;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited { color: #fff; text-decoration: none; }
	ul.dropdown a:hover { color: #00C; text-decoration: none; }
	ul.dropdown a:active { color: #30C; }

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 170px;
	
	 background-color: #00C;
	 color: #fff;
	 font-size: 20px;
	 text-transform: none;
	 filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;
	}

		ul.dropdown ul li {
		 background-color: transparent;
		 color: #000;
		 filter: none;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: transparent;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #fff; }
		ul.dropdown ul a:hover { color: #0CC; text-decoration: none; }
		ul.dropdown ul a:active { color: #FFF; }


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* ~~ El pie de página ~~ */
footer {
	padding: 10px 0;
	background-color:#039;
	position: relative;/* esto da a IE6 el parámetro hasLayout para borrar correctamente */
	clear: both; /* esta propiedad de borrado fuerza a .container a conocer dónde terminan las columnas y a contenerlas */
}

/*Compatibilidad con HTML 5: define nuevas etiquetas HTML 5 como display:block para que los navegadores sepan cómo procesar las etiquetas correctamente. */
header, section, footer, aside, article, figure {
	display: block;
	border:double, #0F3;
}
-->
</style><!--[if lt IE 9]>

